<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="40dp">

    <TextView
        android:id="@+id/tvNextLevel"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:textSize="12dp"
        android:textColor="#000"
        android:gravity="center"
        android:layout_height="match_parent"/>

    <TextView
        android:id="@+id/tvNextExp"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:textSize="12dp"
        android:textColor="#000"
        tools:text = "eee"
        android:gravity="center"
        android:layout_height="match_parent"/>

</LinearLayout>